601,100
562,"CHARACTERDELIMITED"
586,"C:\TM1Models\D2G Performance\Uploads\Actual.csv"
585,"C:\TM1Models\D2G Performance\Uploads\Actual.csv"
564,
565,"x2?5aPm]wzJmzZBD8S[A2l`Sarl8i2x_]?r@HPFSPF22Vd`fT2eUCp`\7kw\v]v@nJgjNihEm4^v4qi:m@[0D1Q[L8]aRoRa_Ir?xxO2JfLDKUqh[67kXaEbK@E0p[=YKFxvFiuJLk\WC36Yq<kQJ3<DnTZkLr:jeF`cfWB_3C8?rs>e\1Sc]Q]>Rq]j_uW7>fRLuc[i"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,","
568,""""
570,
571,
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,9
vCurrency
vVersion
vYear
vPeriod
vDept
vRegion
vAccount
vMeasure
vValue
578,9
2
2
2
2
2
2
2
2
1
579,9
1
2
3
4
5
6
7
8
9
580,9
0
0
0
0
0
0
0
0
0
581,9
0
0
0
0
0
0
0
0
0
582,9
VarType=32ColType=825VarDimension=CurrencyVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=VersionVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=FiscalYearVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=PeriodVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=DepartmentVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=RegionVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=AccountVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=GLMeasuresVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=33ColType=826
572,6

#****Begin: Generated Statements***
OldCubeLogChanges = CUBEGETLOGCHANGES('GL');
CUBESETLOGCHANGES('GL', 0);
#****End: Generated Statements****

573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,5

#****Begin: Generated Statements***
CellPutN(vValue,'GL',vCurrency,vVersion,vYear,vPeriod,vDept,vRegion,vAccount,vMeasure);
#****End: Generated Statements****

575,5

#****Begin: Generated Statements***
CUBESETLOGCHANGES('GL', OldCubeLogChanges);
#****End: Generated Statements****

576,CubeAction=1500DataAction=1503CubeName=GLCubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,1
918,1
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
